Subject: [Int-area] Working group last call for draft-ietf-intarea-gre-mtu-01

From: Suresh Krishnan <[email-masked]>
Date: Mon, 19 Jan 2015 19:32:10 -0500

Hi all,
   This message starts a two week intarea working group last call on 
this draft describing a widely deployed solution to the GRE 
fragmentation problems as an Informational RFC. The draft is available at

https://www.ietf.org/id/draft-ietf-intarea-gre-mtu-01.txt
https://tools.ietf.org/html/draft-ietf-intarea-gre-mtu-01

Substantive comments and statements of support/opposition for advancing 
this document should be directed to the mailing list. Editorial 
suggestions can be sent directly to the authors. The chairs are also 
interested in hearing opinions on whether the draft should be expanded 
to provide guidance in addition to documenting existing behavior.

This last call will conclude on February 2, 2015.

Regards,
Suresh & Juan Carlos